{% extends 'base.html.twig' %}

{% block title %}
    Account Validation
{% endblock %}

{% block body %}
    <div style="text-align: center; margin: 45px 70px;">
        <img src="/images/hipelogo.png" width="120" alt="Hipe Logo">

        {% if status == "user-not-found" %}
            <h3 style="margin-top: 65px;">Error! Something went wrong.</h3>
        {% elseif status == "password-changed" %}
            <h3 style="margin-top: 65px;">Thank you! Your password has been changed.</h3>
        {% else %}
            {{ form(form) }}
        {% endif %}
    </div>
    {% block content %}{% endblock %}
{% endblock %}